RSS   Vulnerabilities for 'Advanced searchbar'   RSS

2007-08-08
 
CVE-2007-4250

CWE-noinfo
 

 
The isChecked function in Toolbar.DLL in Advanced Searchbar before 3.33 allows remote attackers to cause a denial of service (NULL dereference and browser crash) via unspecified vectors.

 


Copyright 2017, cxsecurity.com